@each $color, $value in $colors {
  @include text-emphasis-variant(".text-#{$color}", $value, true);
}
@for $i from 10 through 50 {
    .fs-#{$i} {
        font-size: #{$i}px !important;
    }
}
.font-weight-medium  {
    font-weight: $font-weight-medium !important;
}
.font-weight-semi-bold {
    font-weight: $font-weight-semi-bold !important;
}
.text-shadow-sm {
    text-shadow: $text-shadow-sm;
}
.text-shadow {
    text-shadow: $text-shadow;
}
.text-shadow-lg {
    text-shadow: $text-shadow-lg;
}
.as-link {
    @extend a.text-dark;
    @include hover-focus {
        cursor: pointer;
        @extend a.text-dark;
    }
}
.icon-circle {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.actionable {
    font-weight: $font-weight-semi-bold;
    color: $secondary;
    font-size: 14px;
    // font-family: $font-family-alt;
    &:hover {
        cursor: pointer;
        color: darken($secondary, 10%);
    }
}

.text-dark-main {
    color: $dark-main !important;
}
.hover-blue {
    &:hover {
        color: #2a6496 !important;
        cursor: pointer !important;
    }
}